center = "stowe"
save = "Update"
km_open = "20"
surface_comment = 
new_from = "0"
new_to = "0"
base_from = "3"
base_to = "10"
grooming = "No"
rentals = "Yes"
lessons = "No"
km_track = "10"
km_skate = "7"
snowshoe = "No"
backcountry = "No"
comment = "Primary Surface Condition: Icy - Open: 7.69 KM - Groomed: 20.00 KM - Track set: 10.00 KM - Snow Past 7 Days: 3.00 in - Snow Base Depth: 3-10 in - Upper Elevation Snow Depth: 12-22 in - 17 degrees at 8:40 AM highs expected in the low 20's with cloudy sky. We had no new snow overnight and Our snow surface is firm, frozen granular. Snowshoeing is recommended."
description = "&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;/align center&gt;
Stowe Mountain Resort's 35 kilmeters of groomed and 40 kilometers of backcountry trails are the highest in Stowe. Also available are 5 kilometers of trails specifically for snowshoeing. They're all part of the largest connected cross-country trail network in the East... a nordic skier's dream! 
&lt;br&gt;



 &lt;a href=&quot;http://www.youtube.com/watch?v=8ZO4j9wQspY&quot;&gt;Stowe video  &lt;/a&gt;"
timestamp = "1546183230"
surface_type = "ICY:"
extra_fields[] = "Snowshoeing Trails open|15 km"
extra_fields[] = "Wax of the day|"
extra_fields[] = "Recent Snow|"
extra_fields[] = "Upper Elevation Snow Depth|"
extra_fields[] = "Trail Fees|Adult	$28	$24	$21 Child (6-12)	$16	$13	$11 Senior (65+)	$16	$11	$11"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
